View Issue Details

IDProjectCategoryView StatusLast Update
0005633VCOMPONENT-VKERNELSQLpublic2014-01-20 10:59
ReporterBart PietercilAssigned ToIvan Smahin 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.9 
Target Version5.5.3Fixed in Version5.5.3 
Summary0005633: VStudio crashes on select statement
DescriptionThis works :

select somemail from(
(select core_mail_address as somemail, count(core_mail_address) from(
(SELECT core_mail_address,core_uuid,user_lastname,user_firstname,user_logonname,user_password,user_verified FROM tbl_users WHERE objptr_user_status->listvalue = 1 AND
is_superadmin = FALSE and locate('@',core_mail_address ) <> 0 and objptr_user_personnel_status -> listvalue <> '6'))
group by core_mail_address having count(core_mail_address)> 1)))
This does not work:

select ** from tbl_users where core_mail_address in (
select somemail from(
(select core_mail_address as somemail, count(core_mail_address) from(
(SELECT core_mail_address,core_uuid,user_lastname,user_firstname,user_logonname,user_password,user_verified FROM tbl_users WHERE objptr_user_status->listvalue = 1 AND
is_superadmin = FALSE and locate('@',core_mail_address ) <> 0 and objptr_user_personnel_status -> listvalue <> '6'))
group by core_mail_address having count(core_mail_address)> 1)))

------> vStudio crashes Stream EOF reached
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-09-26 11:31 Bart Pietercil New Issue
2011-09-26 12:58 Igor Nikitin Project @30@ => VCOMPONENT-VKERNEL
2012-06-25 08:51 Ruslan Zasukhin Category Script Editor => (No Category)
2013-12-22 15:20 Ruslan Zasukhin Target Version => 6.0
2014-01-15 13:25 Ivan Smahin Category (No Category) => SQL
2014-01-15 13:25 Ivan Smahin Target Version 6.0 => 5.5.3
2014-01-20 10:59 Ivan Smahin Status new => resolved
2014-01-20 10:59 Ivan Smahin Fixed in Version => 5.5.3
2014-01-20 10:59 Ivan Smahin Resolution open => fixed
2014-01-20 10:59 Ivan Smahin Assigned To => Ivan Smahin